/******* para llevarse a otro sitio *******/

.cab_especial {width:93.8em;float:none;margin:0 auto;clear:both;overflow:visible;}/*hace las veces de 'container'*/

*:first-child+html	.cab_especial {width:92.8em;}

.cab_especial .round {overflow:visible;float:left;width:100%;height:116px;background:url("i/headerREPOR.png") no-repeat center top;}

.cab_especial .round .corner,#noticias.skin2009 .cab_especial .round .corner {display:none !important;}



.cab_box {height:auto;padding-bottom:4em;display:block;clear:both;float:left;}



/*logo fuera de titulo*/



/*titulo principal*/

.cab_box h1 a span {visibility:hidden;position:absolute;left:-100%;top:-100%;}

.cab_box h1 {padding:0 0 0 3.6em; position:relative;z-index:99; background:url('i/logoREPOR.png') no-repeat 0.8em 0;height:9.9em; display:block;width:16.3em; float:left; margin-left:2em !important; margin-top:0;cursor: pointer; }

.cab_box h1 a {display:block;width:163px; height:99px;}

.cab_box h1 a:hover,.cab_box h1 a:hover span {color:#000;font-size:220%;line-height:2.875em;}







/*navegación programa*/

.cab_box .nav {width:auto;display:inline;position:absolute; background:none repeat scroll 0 0 ; font:0.9em arial,sans-serif; bottom:0.1em; margin:0;left:35em; font-weight:normal;}

.cab_box .nav li {float:left; border-right:1px solid #000;  text-align:center;}

.cab_box .nav li a{display:block; line-height:2.875em; background:transparent !important;  color:#000; text-transform:uppercase !important;}

.cab_box .nav li a span {font-size:110%; color:#000;}

.cab_box .nav li a:hover span { color:#fff; background:#000; padding:6px 8px;}

.cab_box .nav .active a span {color:#fff;background:#000;padding:6px 8px;}





.cab_box .nav li:hover {background:#000;cursor:pointer;}

.cab_box .nav li:hover a{background:#000;text-decoration:none; display:block;}

.cab_box .nav li.active {background:#000;}

.cab_box .nav li.active a{background:#000;cursor:pointer;}

.cab_box .nav li.active a:hover {background:#000;text-decoration:none; cursor:pointer;}

.cab_box .principal {bottom:0.1em; left:220px; position:relative;top:-20px;z-index:999999; margin-top:0px;}

.cab_box .principal li a {line-height:1em; padding:6px 8px;}

/************** ESPECIFICO 'A la Carta'**************/

/****************************************************/

.alacarta .cab_especial .round {height:110px;}

.alacarta .cab_box .nav li a span {font-size:130%;font-weight:bold;}

.alacarta .cab_box .principal {top:auto;bottom:0.2em;}

.alacarta .cab_box .principal a:hover {padding:0;}